
QGIS Application - Feature request #6859

Add v.what.rast to GRASS toolbox

2012-12-11 01:05 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GRASS

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15993

Description

It seems is missing something to allow sample a raster with a point vector.

History

#1 - 2012-12-11 01:05 PM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

#2 - 2012-12-11 01:25 PM - Victor Olaya

- Status changed from Open to Feedback

what about v.sample?

#3 - 2012-12-11 01:50 PM - Giovanni Manghi

Hi Victor,

v.sample seems made to allow to compare the result of the sampling with an already available column of values and produce a raster that store the

differences. While it is a indeed useful module (but that it seems not working in sextante, under testing) it is not what the vast majority if times is needed,

just sample a raster (or vector, with v.what.vect).

cheers!

#4 - 2014-06-20 02:18 PM - Giovanni Manghi

- Category deleted (59)

- Project changed from 78 to QGIS Application

#5 - 2014-06-20 02:19 PM - Giovanni Manghi

- Target version set to Future Release - Nice to have

- Status changed from Feedback to Open

- Category set to 94

#6 - 2014-11-17 11:41 PM - Alexander Bruy

- Category changed from 94 to Processing/GRASS

#7 - 2016-01-31 11:27 AM - Médéric RIBREUX

- Status changed from Open to In Progress
Hello,

I have made a PR for this feature request. It will be implemented in QGIS 2.16 beacuse we are in feature freeze period...

#8 - 2016-02-01 07:15 AM - Giovanni Manghi

Médéric RIBREUX wrote:

Hello,

I have made a PR for this feature request. It will be implemented in QGIS 2.16 beacuse we are in feature freeze period...

very nice! many thanks for that, it was a much missed module in Processing.

#9 - 2016-03-02 12:31 AM - Médéric RIBREUX

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

- Estimated time set to 2.00

- Resolution set to fixed/implemented

Hello,

the PR has been merged and I am happy to close this feature request !

#10 - 2016-03-02 01:00 AM - Giovanni Manghi

Médéric RIBREUX wrote:

Hello,

the PR has been merged and I am happy to close this feature request !

Thanks!
https://github.com/qgis/QGIS/pull/2747
https://github.com/qgis/QGIS/pull/2747

